Method: advertisers.negativeKeywordLists.negativeKeywords.create

在排除關鍵字清單中建立排除關鍵字。

HTTP 要求

POST https://displayvideo.googleapis.com/v5/advertisers/{advertiserId}/negativeKeywordLists/{negativeKeywordListId}/negativeKeywords

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
advertiserId

string (int64 format)

必填。上層排除關鍵字清單所屬 DV360 廣告主的 ID。

negativeKeywordListId

string (int64 format)

必填。要建立排除關鍵字的父項排除關鍵字清單 ID。

要求主體

要求主體包含 NegativeKeyword 的例項。

回應主體

如果成功,回應主體會包含新建立的 NegativeKeyword 執行個體。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/display-video

詳情請參閱OAuth 2.0 Overview。